body{
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;    
    font-family: Georgia, serif;
    font-size: 0.9em;
}
h1{
    position: relative;
    left: 40px;
    top: 20px;    
}
h1 span{
    display: block;
    width: 350px;
    height: 110px;
    background: url(logo_s.png); 
    position: absolute;
    top: -20px;
    left: -30px;    
}
#obsah{
    width: 375px;
    margin: 40px auto auto auto;    
}
logo{    
    width: 350px;
    height: 151px;
    margin: auto;
}
#adresa{
    margin: 150px 0 40px 0;
    text-align: center;
    line-height: 1.3em;
}
.pozpatku{
    unicode-bidi: bidi-override;
    direction: rtl;    
}
.mess{
    font-size: 1.2em;
}
